KCOOKIEJAR5(8)

NAME
kcookiejar5 - Interfície de línia d'ordres per al dimoni de galetes HTTP del KDE

SINOPSIS

kcookiejar5 [--help] [Opcions-genèriques] [Opcions-de-Qt-] [Opcions-de-KDE] [--shutdown] [--remove domini] [--remove-all] [--reload-config]

DESCRIPCIó

kcookiejar5 és una interfície de línia d'ordres per emmagatzemar les galetes HTTP utilitzada pel KDE, un servei de D-BUS per emmagatzemar/recuperar/netejar les galetes.

OPCIONS GENèRIQUES

--author
    Mostra informació de l'autor.

--help
    Mostra ajuda quant a les opcions.

--help-all
    Mostra totes les opcions.

--help-kde
    Mostra les opcions específiques de KDE.

--help-qt
    Mostra les opcions específiques de Qt.

--license
    Mostra informació de llicència.

-v--version
    Mostra informació de la versió

OPCIONS D'APLICACIó

--shutdown
    Atura el pot de galetes i el servei D-BUS.

--remove domini
    Esborra les galetes per al domini del pot de galetes.

--remove-all
    Esborra totes les galetes del pot de galetes.

--reaload-config
    Torna a carregar el fitxer de configuració.

ÚS

kcookiejar5 és una eina de línia d'ordres per accedir al mòdul kded que gestiona les galetes al Konqueror i altres aplicacions del KDE.

Quan s'inicia sense paràmetres es carrega el mòdul kded per proporcionar la interfície de dbus per emmagatzemar les galetes.

Quan s'inicia kcookiejar5 amb paràmetres, realitza tasques addicionals proporcionades pel pot de galetes, com esborrar les galetes d'un domini.

VEURE TAMBé

kdeoptions(7), qtoptions(7)

ERRORS

Probablement hi ha un munt d'errors. Useu bugs.kde.org[1] per a informar-ne.

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org